<p class="topic">
Configure Security Modules
</p>

<p class="text">
This window displays all available PKCS #11 modules that have been loaded onto your system. The Network Security Services (NSS) PKCS #11 Module is the default module and will always be displayed.
</p>

<p class="text">
<b>Install.</b> Click to install a new module.
</p>

<p class="text">
<b>Remove.</b> Click to remove the selected module. You cannot remove the NSS PKCS #11 Module.
</p>
